/* 
UIKit Style Overrides 
do it here rather than altering UIKit CSS in case we upgrade UIKit version
*/

/* ///MIKE MOD 2018-03-22 */
/* fix UIKit uk-grid destroying print view in many browsers */
@media print {
	.uk-grid {display: inline !important} 
}

/* //SERGEY MOD 2019-01-10 */
/* remove UIKit default red color from EM tags */
em { color: initial; }

/* //MIKE MOD 2022-12-23 */
/* fix CSS nav layout: override UIKit v3.0.3 min-height 80px for menu items */
item, .uk-navbar-nav>li>a, .uk-navbar-toggle { min-height:0; }

/* //MIKE MOD 2023-01-19 */
/* fix CSS nav layout: override new narrow style for parent nav items in UIKit v3.1.5 or at least >v3.0.3 */
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	padding: 0 10px;
}

/* //MIKE MOD 2023-02-27 */
/* pages appear to have zero left/right content padding on desktop, add some */

@media only screen and (min-width: 600px)
{
	.def_content_padding{
 		padding: 0 10px;
	}

}


/* REGULAR STUFF */

html {
	height: 100%;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: lighter;	
}

h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #2a3e8c;
}

h2 {	
	color: #007e23;
}

h3 {	
	color: #555555;
}

h4 {	
	color: #007e23;
}

body {
	
	min-height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;	
	font-family: sans-serif;
	color: #555;
	font-size: 14px;
	background-image: url("/images/body_background.jpg"); 	
	background-position: left top;
	background-repeat: repeat-x;	
	
}

.kp-panel {
	background-color: rgba(250, 250, 250, 0.8);	
	padding-bottom: 40px;
}

.kp-panel h1.uk-panel-title, .uk-thumbnail-caption {
	color: #000;
}

.kp-panel-login {
	width: 200px;
}


.kp-link-contrast {
	color:#81BEF7;
}

.kp-link-contrast:hover {
	color:orange;
}

.kp-anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;	
}

.kp-footer {
	min-height: 120px;
}

.kp-footer-menu {
	font-weight:bold; 
	text-transform: uppercase;
	line-height: 150%;
}

a:hover {
	text-decoration: none;
}

.directory-grid {
	margin-left: 0;
}

.cat-table {
	margin-left: 12px;
}

.cat-spacer {
	margin-left: 5px;
}

.files-cat {
	display: inline-block;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 8px;
}

.files-cat2 {
	display: inline-block;
	padding-left: 12px;
	text-indent: -5px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.files-cat3 {
	display: inline-block;
	padding-left: 25px;
	text-indent: -10px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.file-arrow {
	margin-right: 5px;
}

.uk-table-striped tbody tr:nth-of-type(even) {
    background: #D8D8D8;
}

.uk-table-hover tbody tr:hover {
	background: #E3FFE7;
}

.file-table-L2.uk-table-hover tbody tr:hover {
	background: #E0ECF8;
}

.file-table-L3.uk-table-hover tbody tr:hover {
	background: #F3E2A9;
}

.file-table-L4.uk-table-hover tbody tr:hover {
	background: #A9F5A9;
}

.file-table, .file-table-L2, .file-table-L3 {
	margin-top: 0;
	margin-bottom: 0;
	display: block;
	
}

.file-table-L2 {
	border-left: 3px solid #008EC4;	
	margin-left: 15px;
}

.file-table-L3 {
	border-left: 3px solid orange;	
	margin-left: 15px;
}

.file-table-L4 {
	border-left: 3px solid green;	
	margin-left: 15px;
}

.file-table-L5 {
	border-left: 3px solid purple;	
	margin-left: 15px;
}


.file-table-L1 td, .file-table-L2 td, .file-table-L3 td {
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
}


.file-table td {
	border: none;
	padding: 0;
}

span.files-buttons {
	position: relative;
	top: -2px;
	margin-left: 10px;
}

.bottom_slogan {
	padding-top: 600px;	
}

.shadow {
	text-shadow: 1px 1px 2px black; 
}

.rotate {
	
	/* Safari */
	-webkit-transform: rotate(-45deg);

	/* Firefox */
	-moz-transform: rotate(-45deg);

	/* IE */
	-ms-transform: rotate(-45deg);

	/* Opera */
	-o-transform: rotate(-45deg);

	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);

}

.banner {
	padding-right: 50px;
	padding-left: 150px;
	color: white;
}

.lime-bold {
	color: #6aec2b;
	font-weight: bold;
}

.container-popup {
    position: relative;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.5);
	visibility: hidden;
}

.popup {
    width: 30%;
    height: 30%;
    background: #ffffff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.apa_header {	
	margin-left: 10px;
	min-height: 108px;
	position: relative;
}

.apa_logo {
    border: 0 none;
	padding-left: 0px;
	padding-top: 15px;
}

input.searchbutton {
    background: #ccc url( "/images/searchbutton.jpg" ) no-repeat;
    border: 0 none;
    height: 22px;
    width: 22px;
	float: left;
}

input.inputfield_200 {
	float: right;
}

.apa_search_label {
    float: right;
    text-transform: uppercase;    
    color: navy;
}

a.breadcrumbs {
	padding-top: 3px;
	color: gray;
	padding-right: 5px !important;
}

a.breadcrumbs:hover {
	color: navy;
}

.mobile-divider {
	min-height: 1px !important;
	width: 90%;
	border-top: 1px solid #999999 !important;
	box-shadow: none !important;
	background: none !important;
	margin-top: 10px !important;
}

div.calendar {	
	float: left; 
	margin-right: 20px;
	padding-top: 8px;
	width: 100px; 
	height: 95px;
	text-align: center;
	background-image: url("/images/calendar_back.jpg");
	background-repeat: no-repeat;	
	color: white;
	font-weight: bold;
}

.welcome_title {	
	background-image: url("/images/conf_welcome_back.png"); 	
	background-position: right top;
	background-repeat: no-repeat;
}

.simple_table {
	width: 100%;
	border-spacing: 0px;
    border-collapse: separate;
}

.table_top {
	font-weight: bold;
	color: navy;
	font-size: 16px;
	padding: 8px;
}

.table_light {
	background-color: #e5e8fc;
	border-top: 1px solid navy;
	padding: 8px;
}

.table_dark {
	background-color: #c6cbf1;
	border-top: 1px solid navy;
	padding: 8px;
}

.sponsor_logo {	
	margin-bottom: 20px;
}

.schedule_time {
	width: 15%;	
}

/* Conference Event Calendar CSS */

div.timeline {
	height: 59px; 
	border-top: 1px solid #999;
}

div.halfhour {	
	border-top: 1px solid #ccc;
}

div.cal_event {	
	float: left;
	position: absolute;
	border: 1px solid; 
	border-color: #73AD21; 
	margin-right: 5px; 
	padding: 4px;
	word-break:keep-all;
	overflow: hidden;
}

/* End of Conference Event Calendar CSS */

div.event_type_1 {
	background-color: #d4f8d8;
	
}

div.event_type_2 {
	background-color: #f1edb4;
	
}

div.event_type_3 {
	background-color: #dcfdfe;
	
}

div.event_type_4 {
	background-color: #d2f1b4;
	
}

div.event_type_5 {
	background-color: #b7dfbc;
	
}

div.event_type_6 {
	background-color: #abb3ed;
	
}

div.event_type_7 {
	background-color: #fddbfc;
	
}

div.event_type_8 {
	background-color: #f1b4b4;
	
}

div.event_type_9 {
	background-color: #efefef;
	
}

div.bod_menu_panel {
	padding-left: 0px; 
	text-align: center; 
	padding-bottom: 20px; 
	padding-top: 20px; 
	background-image: linear-gradient(to bottom,#fff,#eee); 
	border-radius: 4px; 
	border: 1px solid gray; 
	font-size: 20px;
	margin: right: 5px;
	margin-top: 5px;
}

.uk-nav-divider {
	height: 1px!important;
	border-top: 1px solid #ccc !important;
	opacity: 0.5;
}

.nice_button {	
	display: inline-block;
	position: relative;
	z-index: 99998;
	font-family: "Open Sans",Roboto,"Helvetica Neue",Helvetica,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;
	color: #000 !important;
	font-weight: 600;
	line-height: 100%;
	background: #fff;
		background-position-x: 0%;
		background-position-y: 0%;
		background-repeat: repeat;
		background-image: none;
	font-size: 15px;
	text-decoration: none;
	border: 1px solid transparent;
	padding: 13px 12px 12px 43px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	-webkit-font-smoothing: antialiased !important;
	outline-color: rgba(0,78,255,0.5);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-webkit-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	box-shadow: 0 0 0 0.5px rgba(50,50,93,.17), 0 2px 5px 0 rgba(50,50,93,.1), 0 1px 1.5px 0 rgba(0,0,0,.07), 0 1px 2px 0 rgba(0,0,0,.08), 0 0 0 0 transparent !important;
	background-image: url(/images/icons/icon-calendar.svg);
	background-position: -9999px -9999px;
	background-repeat: no-repeat;
}

.addevent_icon {
    width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(/images/icons/icon-calendar.svg) no-repeat;
        background-size: auto auto;
    background-size: 18px 18px;
}

.back_icon {
	width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(/images/icons/icon-return.svg) no-repeat;
        background-size: auto auto;
    background-size: 18px 18px;
}

.book_icon {
	width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(/images/icons/icon-book.svg) no-repeat;
        background-size: auto auto;
    background-size: 18px 18px;
}

.preview_back_icon {
	width: 13px;
    height: 13px;
    position: absolute;
    z-index: 1;
    left: 16px;
    top: 7px;
    background: url(/images/icons/icon-return.svg) no-repeat;
        background-size: auto auto;
    background-size: 13px 13px;
}

.register_icon {
	width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(/images/icons/icon-register.svg) no-repeat;
        background-size: auto auto;
    background-size: 18px 18px;
}

.map_icon {
	width: 18px;
    height: 18px;
    position: absolute;
    z-index: 1;
    left: 12px;
    top: 10px;
    background: url(/images/icons/icon-map.svg) no-repeat;
        background-size: auto auto;
    background-size: 18px 18px;
}

div.no-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.uk-navbar-nav>li>a {
	height: 40px;
}

.uk-navbar-dropdown-bottom-right {
	margin-top: 6px;
	padding-left: 0px;
	padding-right: 0px;
}

.uk-navbar-dropdown-bottom-left {
	margin-top: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.uk-navbar-dropdown {
	padding-left: 10px;
	padding-right: 10px;
}

.uk-navbar-dropdown-nav>li>a {
	margin-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
}

.uk-nav-header {
	color: #999 !important;
	padding-left: 10px;
	padding-right: 10px;
}

.uk-navbar-dropdown-nav>li>a:hover {
	background-color: #4898dc;
	color: #fff;	
}

.uk-active>a {	
	color: #2a3e8c !important;	
}

.uk-nav-primary>li>a {
	font-size: 1rem !important;
}

.footer-text>div {
	font-size: 14px;
}

.uk-navbar-nav>li>a {
	color: #444;
}

a.mobile_button{
	background-image: none !important; 
	border: 0px;
}

.speaker_list_title {
	color: #145a9a;
	margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
	overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    white-space: normal;
	text-align: left;
	box-sizing: border-box;
}

.speaker_list_subtitle {	
    font-size: 12px !important;
    font-weight: 400;
	overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    white-space: normal;
	text-align: left;
	box-sizing: border-box;
}

table.zebra>tbody>tr>td {
	padding: 5px;
}

table.zebra>tbody>tr:nth-child(odd) {
	background: #d2e3ef;
}

.cssRoundedButton
{
	display: block; margin: auto; font-size: 16px; border: none; padding: 14px; border-radius: 24px; width: 100px;
	background-color: #475684; color: white; border-color: #475684; text-decoration: none; font-weight: bold; 
}